# $Header: /home/postgres/cvs_root/pgsql-r-v7.2/contrib/userlock/Makefile,v 1.1.1.1 2002/02/07 17:51:22 bpalmer Exp $

subdir = contrib/userlock
top_builddir = ../..
include $(top_builddir)/src/Makefile.global

MODULES = user_locks
DATA_built = user_locks.sql
DOCS = README.user_locks

include $(top_srcdir)/contrib/contrib-global.mk
